Subject: [clue] FW: Draft new: draft-holmberg-mmusic-sdp-mmt-negotiation-00

From: Christer Holmberg <[email-masked]>
Date: Mon, 8 Oct 2012 10:57:14 +0200

FYI,

For those of you interested in media multiplexing.

Regards,

Christer

From: [email-masked] [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: 8. lokakuuta 2012 11:55
To: [email-masked]
Subject: [MMUSIC] Draft new: draft-holmberg-mmusic-sdp-mmt-negotiation-00

Hi,

We've submitted a new draft, which describes the 'm=bundle' mechanism.

In order to avoid confusion, we're not using bundle terminology in the draft.

Regards,

Christer